__gnu_cxx::limit_condition::always_adjustor(3)

NAME
__gnu_cxx::limit_condition::always_adjustor -

SYNOPSIS

Inherits __gnu_cxx::limit_condition::adjustor_base.

Detailed Description

Always enter the condition.

Definition at line 436 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.